@charset "UTF-8";
/* CSS Document */

@font-face {
    font-family: 'ITCAvantGardeStdMdCnObl';
    src: url('fonts/ITCAvantGardeStdMdCnObl.eot');
    src: url('fonts/ITCAvantGardeStdMdCnObl.eot') format('embedded-opentype'),
         url('fonts/ITCAvantGardeStdMdCnObl.woff2') format('woff2'),
         url('fonts/ITCAvantGardeStdMdCnObl.woff') format('woff'),
         url('fonts/ITCAvantGardeStdMdCnObl.ttf') format('truetype'),
         url('fonts/ITCAvantGardeStdMdCnObl.svg#ITCAvantGardeStdMdCnObl') format('svg');
}

@font-face {
    font-family: 'ITCAvantGardeStdBold';
    src: url('fonts/ITCAvantGardeStdBold.eot');
    src: url('fonts/ITCAvantGardeStdBold.eot') format('embedded-opentype'),
         url('fonts/ITCAvantGardeStdBold.woff2') format('woff2'),
         url('fonts/ITCAvantGardeStdBold.woff') format('woff'),
         url('fonts/ITCAvantGardeStdBold.ttf') format('truetype'),
         url('fonts/ITCAvantGardeStdBold.svg#ITCAvantGardeStdBold') format('svg');
}

@font-face {
    font-family: 'ITCAvantGardeStdMd';
    src: url('fonts/ITCAvantGardeStdMd.eot');
    src: url('fonts/ITCAvantGardeStdMd.eot') format('embedded-opentype'),
         url('fonts/ITCAvantGardeStdMd.woff2') format('woff2'),
         url('fonts/ITCAvantGardeStdMd.woff') format('woff'),
         url('fonts/ITCAvantGardeStdMd.ttf') format('truetype'),
         url('fonts/ITCAvantGardeStdMd.svg#ITCAvantGardeStdMd') format('svg');
}

@font-face {
    font-family: 'ITCAvantGardeStdBoldObl';
    src: url('fonts/ITCAvantGardeStdBoldObl.eot');
    src: url('fonts/ITCAvantGardeStdBoldObl.eot') format('embedded-opentype'),
         url('fonts/ITCAvantGardeStdBoldObl.woff2') format('woff2'),
         url('fonts/ITCAvantGardeStdBoldObl.woff') format('woff'),
         url('fonts/ITCAvantGardeStdBoldObl.ttf') format('truetype'),
         url('fonts/ITCAvantGardeStdBoldObl.svg#ITCAvantGardeStdBoldObl') format('svg');
}

@font-face {
    font-family: 'ITCAvantGardeStdDemiCnObl';
    src: url('fonts/ITCAvantGardeStdDemiCnObl.eot');
    src: url('fonts/ITCAvantGardeStdDemiCnObl.eot') format('embedded-opentype'),
         url('fonts/ITCAvantGardeStdDemiCnObl.woff2') format('woff2'),
         url('fonts/ITCAvantGardeStdDemiCnObl.woff') format('woff'),
         url('fonts/ITCAvantGardeStdDemiCnObl.ttf') format('truetype'),
         url('fonts/ITCAvantGardeStdDemiCnObl.svg#ITCAvantGardeStdDemiCnObl') format('svg');
}

@font-face {
    font-family: 'ITCAvantGardeStdDemiObl';
    src: url('fonts/ITCAvantGardeStdDemiObl.eot');
    src: url('fonts/ITCAvantGardeStdDemiObl.eot') format('embedded-opentype'),
         url('fonts/ITCAvantGardeStdDemiObl.woff2') format('woff2'),
         url('fonts/ITCAvantGardeStdDemiObl.woff') format('woff'),
         url('fonts/ITCAvantGardeStdDemiObl.ttf') format('truetype'),
         url('fonts/ITCAvantGardeStdDemiObl.svg#ITCAvantGardeStdDemiObl') format('svg');
}

@font-face {
    font-family: 'ITCAvantGardeStdDemiCn';
    src: url('fonts/ITCAvantGardeStdDemiCn.eot');
    src: url('fonts/ITCAvantGardeStdDemiCn.eot') format('embedded-opentype'),
         url('fonts/ITCAvantGardeStdDemiCn.woff2') format('woff2'),
         url('fonts/ITCAvantGardeStdDemiCn.woff') format('woff'),
         url('fonts/ITCAvantGardeStdDemiCn.ttf') format('truetype'),
         url('fonts/ITCAvantGardeStdDemiCn.svg#ITCAvantGardeStdDemiCn') format('svg');
}

@font-face {
    font-family: 'ITCAvantGardeStdMdCn';
    src: url('fonts/ITCAvantGardeStdMdCn.eot');
    src: url('fonts/ITCAvantGardeStdMdCn.eot') format('embedded-opentype'),
         url('fonts/ITCAvantGardeStdMdCn.woff2') format('woff2'),
         url('fonts/ITCAvantGardeStdMdCn.woff') format('woff'),
         url('fonts/ITCAvantGardeStdMdCn.ttf') format('truetype'),
         url('fonts/ITCAvantGardeStdMdCn.svg#ITCAvantGardeStdMdCn') format('svg');
}

@font-face {
    font-family: 'ITCAvantGardeStdMdObl';
    src: url('fonts/ITCAvantGardeStdMdObl.eot');
    src: url('fonts/ITCAvantGardeStdMdObl.eot') format('embedded-opentype'),
         url('fonts/ITCAvantGardeStdMdObl.woff2') format('woff2'),
         url('fonts/ITCAvantGardeStdMdObl.woff') format('woff'),
         url('fonts/ITCAvantGardeStdMdObl.ttf') format('truetype'),
         url('fonts/ITCAvantGardeStdMdObl.svg#ITCAvantGardeStdMdObl') format('svg');
}

@font-face {
    font-family: 'ITCAvantGardeStdXLtObl';
    src: url('fonts/ITCAvantGardeStdXLtObl.eot');
    src: url('fonts/ITCAvantGardeStdXLtObl.eot') format('embedded-opentype'),
         url('fonts/ITCAvantGardeStdXLtObl.woff2') format('woff2'),
         url('fonts/ITCAvantGardeStdXLtObl.woff') format('woff'),
         url('fonts/ITCAvantGardeStdXLtObl.ttf') format('truetype'),
         url('fonts/ITCAvantGardeStdXLtObl.svg#ITCAvantGardeStdXLtObl') format('svg');
}

@font-face {
    font-family: 'ITCAvantGardeStdXLtCn';
    src: url('fonts/ITCAvantGardeStdXLtCn.eot');
    src: url('fonts/ITCAvantGardeStdXLtCn.eot') format('embedded-opentype'),
         url('fonts/ITCAvantGardeStdXLtCn.woff2') format('woff2'),
         url('fonts/ITCAvantGardeStdXLtCn.woff') format('woff'),
         url('fonts/ITCAvantGardeStdXLtCn.ttf') format('truetype'),
         url('fonts/ITCAvantGardeStdXLtCn.svg#ITCAvantGardeStdXLtCn') format('svg');
}

@font-face {
    font-family: 'ITCAvantGardeStdXLt';
    src: url('fonts/ITCAvantGardeStdXLt.eot');
    src: url('fonts/ITCAvantGardeStdXLt.eot') format('embedded-opentype'),
         url('fonts/ITCAvantGardeStdXLt.woff2') format('woff2'),
         url('fonts/ITCAvantGardeStdXLt.woff') format('woff'),
         url('fonts/ITCAvantGardeStdXLt.ttf') format('truetype'),
         url('fonts/ITCAvantGardeStdXLt.svg#ITCAvantGardeStdXLt') format('svg');
}

@font-face {
    font-family: 'ITCAvantGardeStdXLtCnObl';
    src: url('fonts/ITCAvantGardeStdXLtCnObl.eot');
    src: url('fonts/ITCAvantGardeStdXLtCnObl.eot') format('embedded-opentype'),
         url('fonts/ITCAvantGardeStdXLtCnObl.woff2') format('woff2'),
         url('fonts/ITCAvantGardeStdXLtCnObl.woff') format('woff'),
         url('fonts/ITCAvantGardeStdXLtCnObl.ttf') format('truetype'),
         url('fonts/ITCAvantGardeStdXLtCnObl.svg#ITCAvantGardeStdXLtCnObl') format('svg');
}

@font-face {
    font-family: 'ITCAvantGardeStdDemi';
    src: url('fonts/ITCAvantGardeStdDemi.eot');
    src: url('fonts/ITCAvantGardeStdDemi.eot') format('embedded-opentype'),
         url('fonts/ITCAvantGardeStdDemi.woff2') format('woff2'),
         url('fonts/ITCAvantGardeStdDemi.woff') format('woff'),
         url('fonts/ITCAvantGardeStdDemi.ttf') format('truetype'),
         url('fonts/ITCAvantGardeStdDemi.svg#ITCAvantGardeStdDemi') format('svg');
}

@font-face {
    font-family: 'ITCAvantGardeStdBoldCn';
    src: url('fonts/ITCAvantGardeStdBoldCn.eot');
    src: url('fonts/ITCAvantGardeStdBoldCn.eot') format('embedded-opentype'),
         url('fonts/ITCAvantGardeStdBoldCn.woff2') format('woff2'),
         url('fonts/ITCAvantGardeStdBoldCn.woff') format('woff'),
         url('fonts/ITCAvantGardeStdBoldCn.ttf') format('truetype'),
         url('fonts/ITCAvantGardeStdBoldCn.svg#ITCAvantGardeStdBoldCn') format('svg');
}

@font-face {
    font-family: 'ITCAvantGardeStdBkObl';
    src: url('fonts/ITCAvantGardeStdBkObl.eot');
    src: url('fonts/ITCAvantGardeStdBkObl.eot') format('embedded-opentype'),
         url('fonts/ITCAvantGardeStdBkObl.woff2') format('woff2'),
         url('fonts/ITCAvantGardeStdBkObl.woff') format('woff'),
         url('fonts/ITCAvantGardeStdBkObl.ttf') format('truetype'),
         url('fonts/ITCAvantGardeStdBkObl.svg#ITCAvantGardeStdBkObl') format('svg');
}

@font-face {
    font-family: 'ITCAvantGardeStdBkCn';
    src: url('fonts/ITCAvantGardeStdBkCn.eot');
    src: url('fonts/ITCAvantGardeStdBkCn.eot') format('embedded-opentype'),
         url('fonts/ITCAvantGardeStdBkCn.woff2') format('woff2'),
         url('fonts/ITCAvantGardeStdBkCn.woff') format('woff'),
         url('fonts/ITCAvantGardeStdBkCn.ttf') format('truetype'),
         url('fonts/ITCAvantGardeStdBkCn.svg#ITCAvantGardeStdBkCn') format('svg');
}

@font-face {
	font-family: 'Conv_AdobeArabic-Regular';
	src: url('fonts/AdobeArabic-Regular.eot');
	src: local('?'), url('fonts/AdobeArabic-Regular.woff') format('woff'), url('fonts/AdobeArabic-Regular.ttf') format('truetype'), url('fonts/AdobeArabic-Regular.svg') format('svg');
	font-weight: normal;
	font-style: normal;
}
@font-face{
    font-family: "Myriad-Pro";  
    src: url(http://www.anaveer.in/honda/font/MYRIADPRO-REGULAR.OTF) format("truetype");
}




